.version.exhibitions /* version checker */
{
	color: #000004;
	background-color: #C6A17B;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 856.95px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-bottom: 1px;
}

#u14927-9
{
	z-index: 7;
	width: 382px;
	min-height: 44px;
	margin-left: 204px;
}

#menuu19775
{
	z-index: 16;
	width: 133px;
	top: 88px;
	left: 110px;
}

#u19813
{
	width: 133px;
}

#u19816
{
	width: 133px;
	min-height: 16px;
	padding-bottom: 7px;
	margin-right: -10000px;
}

#u19816:hover
{
	margin: 0px -10000px 0px 0px;
}

#u19816:active
{
	margin: 0px -10000px 0px 0px;
}

#u19819-4
{
	width: 133px;
	min-height: 16px;
	margin-right: -10000px;
	top: 3px;
}

#u19816:hover #u19819-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u19816:active #u19819-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u19802
{
	width: 133px;
	min-height: 16px;
	padding-bottom: 7px;
	margin-right: -10000px;
}

#u19816.MuseMenuActive,#u19802:hover
{
	margin: 0px -10000px 0px 0px;
}

#u19802:active
{
	margin: 0px -10000px 0px 0px;
}

#u19803-4
{
	width: 133px;
	min-height: 16px;
	margin-right: -10000px;
	top: 3px;
}

#u19816.MuseMenuActive #u19819-4,#u19802:hover #u19803-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u19802:active #u19803-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u19809
{
	width: 133px;
	min-height: 16px;
	padding-bottom: 7px;
	margin-right: -10000px;
}

#u19802.MuseMenuActive,#u19809:hover
{
	margin: 0px -10000px 0px 0px;
}

#u19809:active
{
	margin: 0px -10000px 0px 0px;
}

#u19811-4
{
	width: 133px;
	min-height: 16px;
	margin-right: -10000px;
	top: 3px;
}

#u19802.MuseMenuActive #u19803-4,#u19809:hover #u19811-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u19809:active #u19811-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u19793
{
	width: 133px;
	min-height: 16px;
	padding-bottom: 8px;
	margin-right: -10000px;
}

#u19809.MuseMenuActive,#u19793:hover
{
	margin: 0px -10000px 0px 0px;
}

#u19793:active
{
	margin: 0px -10000px 0px 0px;
}

#u19794-4
{
	width: 133px;
	min-height: 16px;
	margin-right: -10000px;
	top: 4px;
}

#u19809.MuseMenuActive #u19811-4,#u19793:hover #u19794-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u19793:active #u19794-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u19799,#u19806,#u19792,#u19820
{
	width: 133px;
	margin-top: 2px;
}

#u19821
{
	width: 133px;
	min-height: 16px;
	padding-bottom: 8px;
	margin-right: -10000px;
}

#u19793.MuseMenuActive,#u19821:hover
{
	margin: 0px -10000px 0px 0px;
}

#u19821:active
{
	margin: 0px -10000px 0px 0px;
}

#u19821.MuseMenuActive
{
	margin: 0px -10000px 0px 0px;
}

#u19824-4
{
	width: 133px;
	min-height: 16px;
	margin-right: -10000px;
	top: 4px;
}

#u19793.MuseMenuActive #u19794-4,#u19821:hover #u19824-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u19821:active #u19824-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u19821.MuseMenuActive #u19824-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u14130-4
{
	z-index: 47;
	width: 569px;
	min-height: 31px;
	background-color: transparent;
	margin-left: 243px;
	margin-top: 29px;
	position: relative;
}

#pu24468-9
{
	width: 0.01px;
	margin-left: 261px;
	margin-top: 57px;
}

#u24468-9
{
	z-index: 51;
	width: 193px;
	min-height: 92px;
	background-color: transparent;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	margin-top: 136px;
}

#u14130-2,#u24468-4
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u24468-7
{
	font-style: italic;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u14130-2  span,#u24468-4  span,#u24468-4  a,#u24468-7  span,#u24468-7  a /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u25064
{
	z-index: 60;
	width: 316px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 302px;
}

#pu14018-4
{
	width: 0.01px;
	margin-left: 10px;
	margin-top: 197px;
}

#u14018-4
{
	z-index: 2;
	width: 1004px;
	min-height: 18px;
	margin-right: -10000px;
}

#u14019
{
	z-index: 6;
	width: 200px;
	min-height: 12px;
	margin-right: -10000px;
	left: 795px;
}

body
{
	position: relative;
	min-width: 1024px;
	padding-top: 10px;
	padding-bottom: 26px;
}

